@charset "utf-8";
/* CSS Document */



#commencement-nav   {
	width:188px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top:100px;
	margin-left: 15px;

 
}
			 
#commencement-nav  ul  { 
		 list-style:none;
		 margin: 0; 
		 padding: 0;
		 border-top: 5px solid #dce2e6;
		
}

#commencement-nav  li {
		 border-bottom: 5px solid #dce2e6;
		 
}

#commencement-nav  li a  {
		 display: block;  
		 padding: 7px 5px 7px 0.5em;
		 font-weight:bold;
		text-transform:uppercase;
		 background-color: #0065a3;
		 color: #ffffff;
		 text-decoration: none;
		 border:2px solid #fff;
		 text-align:center;
		 }
		 
#commencement-nav  li a:hover  {  
		 background-color: #990000;
		 color:#ffffff;
		 }
		 
		 
	#announce {display: block; width:190px; padding-left:20px;}	 